
---
post_title: Property testing
author: dreat
layout: post
published: false
post_date: 2020-04-12 20:00:00
tags: [testing, software_engineering]
categories: [theory, tests, new_blog]
---

After some time and few talks I did on the topic of Property Based Testing I decided to revisit my old post (linkhere) and write a new one.

-The problem
-How many tests are enough?
-EBT vs PBT
-3 pillars of PBT
-Real world examples
-Stateful PBT
-Some links
